/* 
 * Based in part on getskeleton.com
 */


/* -- colour scheme -- */

:root {
  --su-colour-1:#0000b5;
}


/* -- Main elements -- */

body,
html {
  margin: 0px;
  /*overflow-y: visible;*/
  padding: 0px;
  font-size: 100%;
  line-height: 1.5rem;
  overflow-x:hidden;
  width: 100%;
  min-height:100%;
  height:auto;
  position: relative;
  font-family: 'Poppins', Arial, sans-serif !important;
}


div,a {
box-sizing: border-box;
}

p { margin:0 0 1.5rem; }

img + p {margin-top:20px}

a {
    transition: all 100ms linear 0s, opacity 0.1s ease-in-out 0s;
    font-weight: 500;
    color: #0000b5;
}

@media (max-width: 767px) {
    a {
        font-weight: 600;
    }
}


/* -- Typography -- */
h1 {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 1rem 0;
  font-weight: 600;
}

  h1 {font-size: 1.5rem;}
  h2 {font-size: 1.25rem;}
  h3 {font-size: 1.2rem;}
  h4 { font-size: 1rem;}
  h5 { font-size: .875rem;}
  h6 { font-size: .875rem;}

/* Larger than phablet */

@media (min-width: 768px) {
    h1,h2,h3,h4,h5,h6 {
        font-weight: 500;
    }
    h1 {font-size: 2rem;}
    h2 {font-size: 1.8rem;}
    h3 {font-size: 1.5rem;}
    h4 {font-size: 1.125rem;}
    h5 {font-size: 1rem;}
    h6 {font-size: 1rem;}
}

.lead {
    line-height: 1.5;
    font-size: 1.125rem;
    font-weight: 500;
}
@media (min-width: 768px) {
    .lead {
        font-size: 1.25rem;
        font-weight: 400;
    }
}



/* -- Forms -- */



.button,
 button,
input[type = "button"],
input[type = "reset" ],
input[type = "submit"] {
	padding: 10px 20px;
	font-weight: 500;
	font-size: 1rem;
	max-width: 400px;
	white-space: normal;
	margin: 10px 0;
	line-height: 1.6rem;
	text-decoration: none !important;
	display: block;
	transition: all 100ms linear 0s, opacity 0.1s ease-in-out;
	-moz-transition: all 100ms linear 0s, opacity 0.1s ease-in-out;
	-webkit-transition: all 100ms linear 0s, opacity 0.1s ease-in-out;
	-o-transition: all 100ms linear 0s, opacity 0.1s ease-in-out;
	background: #a2a2a2;
	color: #fff;
	border: 3px solid #a2a2a2;
	border-radius:.25rem;
	text-align:center;
	}

.button:focus,
 button:focus,
input[type = "button"]:focus,
input[type = "reset" ]:focus,
input[type = "submit"]:focus,.button:hover,
 button:hover,
input[type = "button"]:hover,
input[type = "reset" ]:hover,
input[type = "submit"]:hover,.button:active,
 button:active,
input[type = "button"]:active,
input[type = "reset" ]:active,
input[type = "submit"]:active
{
    color: #333;
    background: #d5d3b9;
    border-color: #d5d3b9;
    }


label > .label-body {
  display: inline-block;
  font-weight: normal;
  margin-left: 5px;
  margin-left: 0.5rem;
}

/* -- Images -- */

img { /* Make images naturally responsive. */
  height: auto;
  max-width: 100%;
border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}


/* -- Code -- */

code {
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px;
  font-size: 90%;
  margin: 0 2px;
  margin: 0 0.2rem;
  padding: 2px 5px;
  padding: 0.2rem 0.5rem;
  white-space: nowrap;
}

pre > code {
  display: block;
  padding: 10px 15px;
  padding: 1rem 1.5rem;
  white-space: pre;
}

/* -- Tables -- */

th,
td {
  border-bottom: 0px;
  padding: 12px 15px;
  text-align: left;
}

/*.vpFormPair td {display:inline-block;vertical-align:middle;}*/


.button,
 button { margin-bottom: 10px; margin-bottom: 1rem }


/* -- Misc -- */

hr {
  margin-top: 30px;
  margin-top: 1.5rem;
  margin-bottom: 35px;
  margin-bottom: 1.5rem;
  border-width: 0;
  border-bottom: 2px solid #E1E1E1;
}